This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 174949 - Don't pause on incorrect password until multiple failures
Don't pause on incorrect password until multiple failures
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-04 15:04 EST by n0dalus
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-29 09:28:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description n0dalus 2005-12-04 15:04:31 EST
Description of problem:
When you mistype the password in the locked gnome-screensaver dialgoue, it does
a good job to show that it becomes locked out for a few seconds. However, it
should not do this until after 2 or 3 incorrect passwords.
Also, might it be good to have it lockout for longer each time (up to a maximum
of say, 15 seconds)? (If so, this should reset after a few minutes of no
passwords being put in.)

Version-Release number of selected component (if applicable):
gnome-screensaver-0.0.20-1

Steps to Reproduce:
1. Wait for screen to lock
2. Mistype password

Actual results:
Dialogue becomes locked out for a few seconds.

Expected results:
Dialogue doesn't "lockout" until 2 or 3 failures.
Comment 1 Matthew Miller 2007-04-06 12:16:55 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 n0dalus 2007-04-29 09:28:37 EDT
The current dialogue seems good enough. I am happy for it to remain as is.

Note You need to log in before you can comment on or make changes to this bug.